@charset "utf-8";
html{margin:0px; padding:0px; z-index:1;-webkit-text-size-adjust:none;overflow-x:hidden; background:#3c3849 url(../images/bodybg.jpg) repeat; }
body{color:#515151;margin:0px;padding:0px; font-size:12px; font-family:微软雅黑; background:url(../images/Top_bg.jpg) repeat-x;}
a{font-size:12px; color:#404040; text-decoration:none;}
a:hover{font-size:12px; text-decoration:underline;}
p{padding:0px; margin:0px;}
h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; font-weight:normal;}
dl,dt,dd,ul,li{margin:0px; padding:0px; list-style-type:none;}
img{border:0px; margin:0px; padding:0px;}
em{font-style:normal}
.red {color:#ff0000}
.fl {display:inline;float:left}
.fr {display:inline;float:right}
.clear {clear:both;}
.yahei,.yahei a,.yahei a:link,.yahei a:visited {font-family:微软雅黑,Microsoft YaHei,\5FAE\8F6F\96C5\9ED1;}
::-moz-focus-inner, :active, :focus {outline:none; border:0;-moz-outline-style: none;}
*:hover {-webkit-transition: background-color 0.3s ease-in-out;-moz-transition: background-color 0.3s ease-in-out;-ms-transition: background-color 0.3s ease-in-out;-o-transition: background-color 0.3s ease-in-out;transition: background-color 0.3s ease-in-out;}
a:active{star:expression(this.onFocus=this.blur());}
.box {clear:both;width:1200px;margin:0 auto;position:relative;}
.header_wrap {height:179px;background:url(../images/header_bg.jpg) center top  no-repeat ;position:relative;z-index:999;}
.header {height:154px;}
.header .logo {padding-top:48px;padding-left:10px;}
.header_r {width:720px;}
.header_lang {text-align:right;height:40px;line-height:40px;color:#ffffff;overflow:hidden; width:auto; float:right;}
.header_lang ul li{
	float:left; margin-left:20px;
}

.header_menu {width:820px;height:124px;position:absolute;right:0;top:48px;_top:58px;}
.header_menu ul {width:110%;height:124px;position:absolute;left:0;bottom:0;}
.header_menu li {display:inline;float:left;width:118px;height:124px;text-align:center;position:relative;background:url(../images/menu_line.png) right bottom no-repeat;_background:url(../images/menu_line.gif) right bottom no-repeat;}
.header_menu li h2 {padding-top:70px}
.header_menu li h2 a {font-size:16px;color:#ffffff; display:block; font-weight:bold;}
.header_menu li h2 a:hover {text-decoration:none}
.header_menu li h2 span {display:block;color:#d4eeaa;font-size:11px;text-transform:uppercase}
.header_menu li h3 {width:118px;position:absolute;left:0;top:124px;display:none; background:#6a9d1a;  border-top:7px solid #0a0a09; padding-top:5px; padding-bottom:5px;}
.header_menu li h3 a {display:block;clear:both;height:42px;line-height:42px;border-bottom:1px solid #b5ce8c; font-size:13px; color:#FFFFFF;}
.header_menu li h3 a:hover{display:block;clear:both;height:42px;line-height:42px;border-bottom:1px solid #b5ce8c; background:#81c31b; text-decoration:none; color:#FFFFFF;}


.header_menu li.on  {background-color:#ffffff}
.header_menu li.on h2 a ,.header_menu li.active h2 a{color:#89bd37}
.header_menu li.on h2 a span,.header_menu li.active h2 a span {color:#fcdb7f}
.header_menu li.on h3 a {color:#ffffff}
.header_menu li.active {border-bottom:7px solid #0a0a09;background-color:#fff;}






.slide {height:517px;z-index:1;position:relative;overflow:hidden}
.slide .bd li,.slide .bd li img,.slide .bd li a {display:block;height:517px;}
.slide .hd {width:100%;text-align:center;position:absolute;left:0;bottom:35px;right:0;z-index:3;*width:50%;*left:45%}
.slide .hd li {display:inline-block;width:20px;height:9px;background-color:#000000;font-size:0;zoom:0;opacity:.8;filter:alpha(opacity=80);text-indent:-9999px;margin-right:14px;cursor:pointer;*display:inline;*float:left;}
.slide .hd li.on {background-color:#fff}
.slide_line {height:9px; background:#c4de9b; width:1920px; margin:0px auto; font-size:0;overflow:hidden}
.comhd {clear:both;height:38px;}
.comhd .chtit {font-size:20px;color:#352727;line-height:38px;}
.comhd .entit {color:#909090;color:#888;padding-left:16px;background:url(../images/line1.png) left center no-repeat;color:#909090;font-style:italic}
.comhd .entit span {display:block;color:#89bd37;font-size:14px;padding-left:10px;text-transform:uppercase}
.comhd .more {float:right;line-height:36px;}
.mainPart {padding-top:25px;padding-bottom:55px;overflow:hidden}
.home_news {width:410px;overflow:hidden}
.home_news .bd {clear:both;position:relative;height:296px;margin-top:18px;overflow:hidden}
.home_news .bd li {clear:both;padding-top:12px;padding-bottom:14px;border-bottom:1px dotted #ddd;overflow:hidden}
.home_news .bd li .date {width:50px;text-align:center;color:#879469}
.home_news .bd li .date strong {display:block;font-size:22px;}
.home_news .bd li .pic {width:102px;height:70px;margin-left:10px;overflow:hidden}
.home_news .bd li .con {width:240px;overflow:hidden}
.home_news .bd li .con .tit a {font-size:14px;color:#70615e}
.home_news .bd li .con .info {padding-top:10px;color:#9aa884}
.home_news .bd li:hover .date strong,.home_news .bd li:hover .con .tit a {color:#89bd37}
.home_video {width:520px;overflow:hidden}
.home_video_bd {margin-top:18px;width:510px;height:275px;border:5px solid #dbebcc;background-color:#b2d482;padding:4px;overflow:hidden}


.home_mall{
	width:200px; overflow:hidden; margin-left:30px;
}
.home_mall .home_mall_bd{
	background:url(../images/Mall_bg.png) no-repeat; width:193px; height:294px; overflow:hidden; float:left; margin-top:15px;
}
.home_mall .home_mall_bd dl{
	margin-top:85px; width:165px; margin-left:20px;
}
.home_mall .home_mall_bd dl dt{
	width:165px; height:90px; overflow:hidden; border-bottom:1px solid #f4ccc8;
}
.home_mall .home_mall_bd dl dd{
	padding-top:20px;
}


.footer_wrap {height:159px;background:url(../images/footer_bg.jpg) center top no-repeat}
.footer {padding-top:36px;color:#fff}
.footer_ewm {width:90px;overflow:hidden}
.footer_left {width:450px;padding:20px 0 0 15px;overflow:hidden}
.footer_left .tit {font-size:14px;}
.footer_left .entit {text-transform:uppercase;font-size:12px;padding:5px 0}
.footer_left .tel {font-size:18px;}
.footer_left .tel span {color:#999}
.footer_right  {width:390px;text-align:right;padding-top:52px;line-height:20px;}


/****产品******/
.inner_banner {height:415px;overflow:hidden}
.inner_wrap {clear:both;background:#fff url(../images/inner_bg.jpg) left top repeat-x;margin-top:10px;margin-bottom:20px;overflow:hidden}
.inner_box {width:1160px;padding-left:20px;padding-right:20px;background:url(../images/inner_ftbg.jpg) left bottom no-repeat;overflow:hidden}
.inner_left {width:226px; padding-bottom:80px;}
.guide_hd {height:44px;line-height:44px;overflow:hidden}
.guide_hd strong {font-size:14px;color:#333}
.guide_bd {padding-top:20px;width:200px;}
.guide_bd li {width:100%;height:42px;border-bottom:1px dotted #ddd;line-height:42px;position:relative}
.guide_bd li a {display:block;background:url(../images/dot2.gif) 3px center no-repeat;text-indent:42px;}
.guide_bd li.on {background:url(../images/inner_nav_bg.jpg) left bottom no-repeat}
.guide_bd li.on a {background:url(../images/dot3.gif) 6px center no-repeat;color:#fff;}
.guide_bd li .subnav {width:304px;height:221px;position:absolute;left:200px;top:0;display:none}
.guide_bd li .subnav_list {width:128px;height:221px;background:url(../images/png2.png) repeat;overflow:hidden}
.guide_bd li .subnav_list a {background-image:none;display:block;height:42px;line-height42px32px;border-bottom:1px solid #eec0c2;text-indent:25px;font-size:14px;color:#fff}
.guide_bd li .subnav_list a:hover {color:#fefb00}
.guide_bd li .subnav_pic {width:171px;height:221px;border-left:5px solid #fff;overflow:hidden}
.contact_info {padding-top:45px;font-size:14px;line-height:28px;overflow:hidden}
.contact_info .map {padding-top:10px;}
.contact_info strong {color:#333;font-size:16px;}
.inner_right {width:930px;border-left:1px solid #ddd;overflow:hidden; min-height:650px; }
.daohang {height:44px;padding-left:20px;line-height:44px;overflow:hidden}
.daohang p {background:url(../images/dot2.gif) left center no-repeat;padding-left:20px;color:#333}
.inner_con {clear:both;width:910px;padding:30px 0 50px 22px;overflow:hidden}
.product_banner {padding-top:20px;overflow:hidden; margin:0px; float:left;}
.inner_comhd {clear:both;height:38px; width:910px; float:left;}
.inner_comhd .chtit {font-size:30px;color:#6a9d1a;line-height:38px;}
.inner_comhd .chtit span{font-size:18px;color:#ba081c;line-height:38px; margin-left:30px;}
.inner_comhd .entit {color:#909090;color:#888;padding-left:16px;background:url(../images/line1.png) left center no-repeat;color:#909090;font-style:italic}
.inner_comhd .entit span {display:block;color:#b3ca8f;font-size:14px;padding-left:10px;text-transform:uppercase}
.product_center {clear:both;padding-top:40px;overflow:hidden; min-height:600px; }
.product_center ul {width:110%}
.product_center li {width:290px;height:350px;float:left;margin-right:19px;margin-bottom:20px; }
.product_center li .photo {width:290px;height:298px;background:url(../images/imgbg.gif) no-repeat;text-align:center}
.product_center li .photo img {width:285px;height:285px;margin-top:1px;}
.product_center li .tit {padding-top:10px;font-size:14px;}
.product_center li .tit p {color:#888;line-height:22px;}
.product_center li .tit a {font-size:14px;color:#333}



.product_center2 {clear:both;padding-top:40px;overflow:hidden; min-height:600px;}
.product_center2 ul {width:100%}
.product_center2 li {width:222px;height:224px;float:left;margin-right:30px;margin-bottom:20px; margin-left:40px; text-align:center;}
.product_center2 li .photo {width:222px;height:162px;background:url(../images/imgbg2.gif) no-repeat;text-align:center}
.product_center2 li .photo img {max-height:150px; max-width:220px; margin-top:1px;}
.product_center2 li .tit {padding-top:10px;font-size:14px;}
.product_center2 li .tit p {color:#888;line-height:22px;}
.product_center2 li .tit a {font-size:14px;color:#333}

/******关于我们*******/
.about_detail {padding-top:40px;line-height:24px;overflow:hidden; min-height:500px; width:880px; }

.about_detail img{
	max-width:880px;
}


/*****新闻中心******/
.inner_con_news {width:880px;margin:0 auto}
.news_list {padding-top:40px;overflow:hidden; margin:0px; float:left; width:880px; min-height:600px;}
.news_item {clear:both;}
.news_item .pic {width:261px;height:176px;background:#fff;padding:5px;border:1px solid #e5dccf;overflow:hidden}
.news_item .pic img {width:261px;height:176px;vertical-align:top;}
.news_item .con {width:580px;overflow:hidden}
.news_item .tit {width:100%;clear:both;padding-top:15px;}
.news_item .tit a {font-weight:bold;font-size:16px;}
.news_item .date {color:#b2973a;padding-top:10px}
.news_item .info {width:100%;clear:both;padding-top:12px;color:#777;line-height:20px;}
.news_item .other {width:100%;clear:both;padding-top:10px;}
.news_item .other span.view {width:70px;height:27px;background:#6a9d1a;text-align:center;line-height:27px;overflow:hidden}
.news_item .other span.view a {color:#fff}


.news_item2 { float:left; margin-bottom:20px;}
.news_item2 .pic {width:261px;height:176px;background:#fff;padding:5px;border:1px solid #e5dccf;overflow:hidden; float:left;}
.news_item2 .pic img {width:261px;height:176px;vertical-align:top;}
.news_item2 .con {width:580px;overflow:hidden; margin-left:20px;}
.news_item2 .tit {width:100%;clear:both;padding-top:15px;}
.news_item2 .tit a {font-weight:bold;font-size:16px;}
.news_item2 .date {color:#b2973a;padding-top:10px}
.news_item2 .info {width:100%;clear:both;padding-top:12px;color:#777;line-height:20px;}
.news_item2 .other {width:100%;clear:both;padding-top:10px;}
.news_item2 .other span.view {width:70px;height:27px;background:#6a9d1a;text-align:center;line-height:27px;overflow:hidden}
.news_item2 .other span.view a {color:#fff}

.news_list_con {clear:both;width:100%;padding-top:20px;overflow:hidden}
.news_list_con li {width:100%;clear:both;vertical-align:top;border-bottom:1px dotted #ddd;padding:15px 0;overflow:hidden}
.news_list_con li a {background:url(../images/dot4.jpg) 3px center no-repeat;padding-left:18px;color:#4c4b4b}
.news_list_con li span.date {color:#b2973a;padding-right:10px;}
.pages {clear:both;text-align:right;padding-top:30px;overflow:hidden}
.pages i {color:#ff0000;font-style:normal}
.pages a {padding:0 8px;}
/*****产品详细******/
.inner_con_products {padding-left:20px;width:880px;margin:0 auto;}
.pro_guide {width:200px;padding-top:20px;overflow:hidden}
.pro_guide .hd {height:30px;border-bottom:1px dotted #ddd;line-height:30px;}
.pro_guide .hd a {background:url(../images/dot5.gif)  6px center no-repeat;padding-left:24px;font-size:14px;font-weight:bold}
.pro_guide .bd {clear:both;padding-left:25px;overflow:hidden}
.pro_guide .bd a {display:block;height:32px;line-height:32px;background:url(../images/dot6.gif) left center no-repeat;padding-left:22px;border-bottom:1px dotted #ddd;}
.pro_show {clear:both;width:860px;background-color:#e9e5e5;padding:10px;border-radius:10px;margin-top:40px;overflow:hidden; float:left; margin-top:30px;}
.pro_show .bigimg {width:640px;height:640px;border-radius:10px;overflow:hidden}
.pro_show .bigimg img {width:640px;height:640px;}
.pro_show .smallimg  {width:190px;padding-right:4px;padding-top:5px;overflow:hidden}
.pro_show .smallimg  li {width:190px;height:190px;margin-top:14px;border-radius:5px;overflow:hidden}
.pro_show .smallimg  li img {width:190px;height:190px;}
.pro_detail {clear:both;width:880px;padding-top:50px;padding-bottom:50px;overflow:hidden}
.pro_detail img{
	max-width:700px;
}
.pro_detail .hd {height:42px;line-height:42px;text-align:center;background-color:#eeeeee;color:#333;font-size:16px;border-top-left-radius:10px;border-top-right-radius:10px;overflow:hidden}
.pro_detail .bd {padding-top:30px;font-size:14px;line-height:24px;overflow:hidden}


.about_Title{
	width:880px; height:auto; line-height:32px; margin-top:5px; font-size:32px; color:#df9412; font-weight:bold;
}
.about_Date{
	width:880px; height:32px; line-height:32px; border-top:1px dashed #CCCCCC; margin-top:15px; color:#999999; margin-bottom:0px;
}

.worksPages {padding:20px 0;text-align:right;color:#bb2d26; float:left; width:880px;}
.worksPages a {color:#bb2d26}
.worksPages span.prev,.worksPages span.next {padding:0 10px;}



.ViewPro_Content_2 ul{
	margin:0px auto; clear:both; width:510px; height:92px; overflow:hidden;
}
.ViewPro_Content_2 ul li{
	float:left; width:231px; height:92px; overflow:hidden; margin:0px; margin-left:20px;
}


.ViewPro_Content_2{
	width:880px; height:auto; height:92px; margin:0px auto;  padding:20px; padding-bottom:80px;
}



/*ButtomHtml start*/

#Buttom{
	width:100%; background:url(../images/buttom_bg.jpg) repeat-x top; height:170px; overflow:hidden;
}
#Buttom #B_Box{
	width:1200px; height:190px; overflow:hidden; margin:0px auto;
}
#Buttom #B_Box .BB_Left{
	width:710px; height:175px; padding-top:15px;
}
#Buttom #B_Box .BB_Left dl{
	width:710px; height:115px; overflow:hidden;
}
#Buttom #B_Box .BB_Left dl dt{
	width:710px; height:32px; line-height:32px; font-size:14px; color:#FFFFFF; padding-bottom:10px;
}
#Buttom #B_Box .BB_Left dl dt a{
	font-size:14px; color:#FFFFFF;
}
#Buttom #B_Box .BB_Left .bbl_contnet{
	font-size:12px; color:#daecbe; line-height:24px;
}
#Buttom #B_Box .BB_Right{
	width:485px; height:175px; padding-top:15px; text-align:right;
}
#Buttom #B_Box .BB_Right .bbr_contnet{
	font-size:13px; color:#daecbe; line-height:20px; height:95px; overflow:hidden; padding-bottom:10px;
}
#Buttom #B_Box .BB_Right .bbr_contnet a{
	color:#FFFFFF;
}

/*ButtomHtml end*/

